from django.apps import AppConfig


class BlogConfig(AppConfig):
    name = 'verify_trusted.blogs'

    def ready(self):
        try:
            import verify_trusted.blogs.signals  # noqa F401
        except ImportError:
            pass
